Bug 440922 - FTBFS nbd-2.9.7-5.fc9
Summary: FTBFS nbd-2.9.7-5.fc9
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nbd (Show other bugs)
(Show other bugs)
Version: 9
Hardware: x86_64 Linux
high
high
Target Milestone: ---
Assignee: Eric Harrison
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Keywords:
Depends On:
Blocks: FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-04-04 17:14 UTC by FTBFS
Modified: 2008-07-08 04:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-08 04:38:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (1.67 KB, application/x-bzip2)
2008-04-04 17:14 UTC, FTBFS
no flags Details
build.log.bz2 (415 bytes, application/x-bzip2)
2008-04-04 17:14 UTC, FTBFS
no flags Details

Description FTBFS 2008-04-04 17:14:34 UTC
nbd-2.9.7-5.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-04-04 17:14:38 UTC
Created attachment 301210 [details]
root.log.bz2

root.log for x86_64

Comment 2 FTBFS 2008-04-04 17:14:39 UTC
Created attachment 301211 [details]
build.log.bz2

build.log for x86_64

Comment 3 Bug Zapper 2008-05-14 08:52:57 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Matt Domsch 2008-07-08 04:38:39 UTC
builds as of 2008-07-03, version 2.9.10-1.fc10.


Note You need to log in before you can comment on or make changes to this bug.